PDA

View Full Version : .net4 update- SetupPreRequisite



eseilram
09-01-2011, 05:18 AM
Hi,

I'm about to actualize some installer project.
And I wanted to include the .net4 update into the packages.

It is call .net 4 full update, but just try to install on a 64-bit-OS machine: it will fail as it only contains the x86 file instead of all.
And it doesn't check that it isn't applicable to 64-bit-OS.

Has anyone already a complete prg implemented?

tia
eseilram

eseilram
09-07-2011, 09:34 AM
If anyone runs into the same problem,

you can get a modified prg...

Just append a post to this thread with you contact details...